-- 基础信息
base_info = {
	group_id = 133103438
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 438001, monster_id = 28020201, pos = { x = 90.361, y = 203.122, z = 1219.344 }, rot = { x = 0.000, y = 266.430, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 438002, monster_id = 28020102, pos = { x = 80.203, y = 205.247, z = 1211.560 }, rot = { x = 0.000, y = 130.828, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 438003, monster_id = 28020201, pos = { x = 99.153, y = 208.003, z = 1204.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 438004, monster_id = 28020102, pos = { x = 76.749, y = 210.609, z = 1190.967 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 438001, 438002, 438003, 438004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
